RubyGems Navigation menu

cocoapods-core 1.11.0.rc.1

The CocoaPods-Core gem provides support to work with the models of CocoaPods. It is intended to be used in place of the CocoaPods when the the installation of the dependencies is not needed.

Versions:

  1. 1.11.3 - March 11, 2022 (102 KB)
  2. 1.11.2 - September 13, 2021 (102 KB)
  3. 1.11.1 - September 12, 2021 (102 KB)
  4. 1.11.0 - September 01, 2021 (102 KB)
  5. 1.11.0.rc.1 - August 25, 2021 (102 KB)
Show all versions (164 total)

Runtime Dependencies (9):

activesupport >= 5.0, < 7
addressable ~> 2.8
algoliasearch ~> 1.0
fuzzy_match ~> 2.0.4
nap ~> 1.0
netrc ~> 0.11
public_suffix ~> 4.0
typhoeus ~> 1.0

Development Dependencies (1):

bacon ~> 1.1

Owners:

Pushed by:

Authors:

  • Eloy Duran, Fabio Pelosin

SHA 256 checksum:

ad872c3df7e5dc91348d137202531c92e2e8d85a93c4aa566a42ec4d79f75302

Total downloads 62,924,746

For this version 8,076

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.6

Required Rubygems Version: > 1.3.1

Links: